/*
	aqua: 1ecdda
	blue: 0869b1
	green: 9df337
	darkblue: 062845
*/

	#logowrapper{
        position:relative;
        z-index:10;
	}

.darkblue{
}
.teal{
    color:#039ba6;}

.green{
color: #9df337;
}
.blue{
	color:#0869b1;
}
.aqua{
	color:#1ecdda;
}
a:hover{
	text-decoration:none;
    color:#9DF337;
}
body{
  background-color: #02121f;
  font-family: arial;
  color:#fff;
}
.sprite
{
    background: transparent url('../images/icons.png') top left no-repeat;
}
.openbtn
{
    background-position: -29px -64px;
    float: left;
    height: 12px;
    left: 7px;
    position: relative;
    top: 6px;
    width: 12px;
}
.donate-button:hover .openbtn
{
    background-position: -42px -64px;
}


.closebtn {
    background-position: -59px -63px;
    float: left;
    height: 13px;
    left: 7px;
    position: relative;
    top: 6px;
    width: 13px;  
}
.donate-button:hover .closebtn
{
    background-position: -75px -63px;
}
/* old minus sign
.closebtn {
    background-position: 0 -67px;
    float: left;
    height: 4px;
    left: 7px;
    position: relative;
    top: 9px;
    width: 12px;   
}
.donate-button:hover .closebtn
{
    background-position: -13px -67px;
}
*/

.tw 
{
    margin-right: 10px;
    background-position: -42px -36px;
    float: left;
    height: 16px;
    width: 18px;
}
.tw:hover {
    background-position: -63px -36px;
}

.fb {
    margin-right: 12px;
    background-position: -97px -36px;
    float: left;
    height: 16px;
    width: 8px;
}
.fb:hover {
    background-position: -86px -36px;
}

.rss {
    margin-right: 8px;
    margin-top: 2px;
   background-position: -102px -1px;
    float: left;
    height: 15px;
    width: 14px;
}
.rss:hover {
    background-position: -119px -1px;
}
.rss2 {
    background-position: -56px -1px;
    float: right;
    height: 21px;
    margin: 5px 0 0 10px;
    width: 21px;
}
.rss2:hover {
    background-position: -78px -1px;
}
.vimeo {
    margin-right: 10px;
    background-position: -111px -36px;
    float: left;
    height: 17px;
    width: 19px;
}
.vimeo:hover {
    background-position: -132px -36px;
}

.email {
    background-position: -140px -1px;
    float: left;
    height: 18px;
    width: 27px;
    margin-right: 5px;
}
a:hover .email {
    background-position: -169px -1px;
}
#logo {
    background-color: #02121F;
    padding-bottom: 28px;
    margin-top: 25px;
    text-align: right;
}

#main{
  position:relative;
}
form {
    margin: 20px 0;
}
form label {
    color: #3A688B;
    font-weight: bold;
    font-size: 12px;
    margin-top: 10px;
}
.simplebtn {
    border: none;
    background: transparent url(../images/btn-arrow.png) center right no-repeat;
    font-size: 21px;
    text-transform: uppercase;
    padding-right: 20px;
    color: #3a688b;
    font-weight: bold;
    margin-top: 10px;
}
.simplebtn:hover {
    text-decoration: underline;
}
.blockbtn {
    background: url("../images/btn-arrow.png") no-repeat scroll 98% center #062845;
    border: medium none;
    color: #1ECDDA;
    font-size: 21px;
    font-weight: bold;
    margin-top: 10px;
    padding: 5px 35px 5px 17px;
    text-align: right;
    text-transform: uppercase;
    margin-left: 0;
    cursor: pointer;
}
.blockbtn:hover {
    text-decoration: underline;
}
#donate
{
        float: right;
    height: 147px;
    position: absolute;
    right: -28px;
    z-index: 20;
    min-width: 190px;
    top:20px;
    
    /*
  margin-right: 20px;
  height: 147px;
*/
}
#donate ul{
    width:162px;
}
#donate li{
	background-color:#02121F;
	margin-top:1px;
    padding:10px 0px 10px 12px;
    
}
#donate a{
	font-weight:bold;
	color:#1ecdda;
}
#donate a:hover{
	color:#9DF337;
}

#donate .small a{
    background-color: #02121F;
    color: #9DF337;
    display: block;
    font-size: 14px;
    padding: 2px 12px;
    text-transform: uppercase;
}
#donate .small a span{
 color:#0869b1;   
}
#donate .big{
    padding:0;
}
#donate .big a{
    color: #9DF337;
    display: block;
    font-size: 30px;
    padding: 15px 0px 10px 12px;
    text-transform: uppercase;
}
#donate .big a:hover,
#donate .small a:hover{
    color: #021726;
	background-color:#9DF337;
}
.donate-button{
    background-color: #02121F;
    cursor: pointer;
    height: 24px;
    width: 27px;
}

#rotator{
	background:transparent url('../images/transparent-blue.png') top left repeat;
  margin-top:459px;
  margin-bottom:30px;
  position:relative;
}
#rotator h2{
  color:#1ecdda;
  margin-bottom: 3px;
}
#rotator h4{
  font-style: italic;
  font-weight: normal;
  margin-top:0px;
  margin-bottom:15px;
}
#blocks{
	background:transparent url('../images/transparent-blue.png') top left repeat;
  margin-bottom:30px;
  padding-top: 30px;
  padding-bottom:10px;
}
.list #blocks .row,
.stacked #blocks .row{
    position:relative;
    left:-15px;
    margin-bottom: 30px;
}
#blocks h4{
	color:#26d7e4;
    font-size: 21px;
}
#blocks .lightblocks h4{
    color:#087e87;
}

#blocks .lightblocks a:hover,
#blocks .lightblocks a:hover h4{
    color:#0e406b;
}

#blocks a:hover,
#blocks a:hover h4{
	color:#9df337;
}

#scroller{
	background:transparent url('../images/transparent-blue.png') top left repeat;
}
#leftside{
	position:relative;
	color:#1ecdda;
    position:relative;
    z-index: 6;
    background-color:#02121F;
}
#leftside a{
	margin-bottom:0;
}
dl,dd,dt{
	margin:0;
}
#leftside .projects {
	padding-bottom:10px;
}
#leftside .projects dt h4{
	margin-bottom:0;
}
#leftside .map-link{
    color:#1ecdda;
    overflow: hidden;
}

#leftside .block-link {
	text-align:right;
	margin-bottom:25px;
}
#leftside .video{
    margin-bottom:150px;
}
#leftside .block-link a{
    background-color: #062845;
    color: #1ECDDA;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 1px 0;
    text-transform: uppercase;
    width: 100%;
}
#leftside .block-link a:hover{
    color:#9DF337;
}
#leftside .heading{
	border-bottom:1px solid #062845;
	text-transform:uppercase;
}
#leftside #s {
    background-image: url('../images/magnify-dark.png');
    background-repeat: no-repeat;
    background-position: 97% center;
    font-size: 16px;
    height: 20px;
}

#floating-footer{
    position:relative;
    bottom:0;
}

#navigation{
  text-transform: uppercase;
  text-align: right;
  position:relative;
}
#navigation a{
  font-weight: bold;
  color: #1ecdda;
  padding:10px 0;
}
#navigation a.active,
#navigation a.current,
#navigation a:hover{
  color:#9df337;
  text-decoration:none;
}
#navigation .parent{
    position: relative;
    font-size: 24px;
}
#navigation h3{    
    background-color: #02121F;
    font-size: 21px;
    line-height: 20px;
    margin: 0;
    padding: 10px 0px 10px 0;
    position: relative;
    z-index: 10;
}
#navigation h3 a{    
    background-color: #02121F;
    left: 20px;
    padding-right: 20px;
    position: relative;
}
#navigation ul.unstyled{
    margin-bottom:0;
}
#navigation .children {
    display: none;
    font-size: 16px;
    padding-left: 40px;
    padding-top: 5px;
    position: absolute;
    right: -230px;
    text-align: left;
    text-transform: none;
    top: 2px;
    width: 200px;
    z-index: 5;
}

#navigation .children li{
	margin-bottom:20px;
	line-height:25px;
}


/*
#subnavbg{
    background: url("../images/transparent-blue.png") repeat scroll left top transparent;
    display: none;
    position: absolute;
    right: -270px;
    text-align: left;
    top: 0;
    z-index: 4;
	width:250px;
}
*/

#subnavbgDARK{
   background-color: #02121F;
    height: 100%;
    position: absolute;
    right: -20px;
    top: 0;
    width: 300px;
    z-index: 5;
}
#subnavbg{
    background: url("../images/transparent-blue.png") repeat scroll left top transparent;
    position: absolute;
    right: -37px;
    text-align: left;
    top: 0;
    z-index: 4;
	/*width:13px;*/
    height:100%;
}

.wide-nav{
    right: -265px !important;
    width: 250px !important;  
    
}
.narrow-nav{
    right: -28px !important;
    width: 13px !important;    
}

#myCarousel {
     margin-bottom: 0px;
    background: #2f72a4 url(../images/regular-bg.jpg) top center no-repeat;
}

#backsection{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}

.stacked #backsection{
    position:static;
    height:450px;
    overflow: hidden;
}

.sidefooter{
    border-bottom: 1px solid #062845;
    border-top: 1px solid #062845;
    color: #0869B1;
    font-size: 13px;
    padding-bottom: 10px;
    padding-top: 15px;
}
.sidefooter ul{
	margin-bottom:35px;
}
.sidefooter li{
	margin-bottom:5px;
}
.sidefooter a{
	color:#0869b1;
}
.sidefooter a:hover{
	color:#9DF337;
	text-decoration:none;
}
#mobilefooter .sidefooter{
	margin:0px;
}
#mobilefooter ul,
#mobilefooter p{
	margin:0 10px;
}
#topsection{
	position:relative;
	z-index:2;
}
.projectmaincontent#topsection{
    padding-bottom:250px;
}

#scroller {
	height:340px;
}
#scroller h3{
    border-bottom: 1px solid #062845;
    color: #1ECDDA;
    font-size: 21px;
    margin-right: 20px;
    text-transform: uppercase;
}
#scroller .img-link{
    display: block;
    float: left;
    margin-right: 10px;
}

#scroller ul {
    float: left;
    margin-right: 20px;
	/*
	height:255px;
	overflow:auto;*/
}
#scroller li{
    float: left;
    /*height: 75px;*/
    line-height: 14px;
    margin-bottom: 15px;
    width: 100%;
}
#scroller p{
	font-style:italic;
	color:#1ecdda;
	margin:-2px 0 0;
}
#scroller h4{
	margin: 5px 0;
	font-size:16px;
}
#scroller .right-link{
	font-size:12px;
	text-transform:uppercase;
	color:#1ecdda;
}
#scroller .right-link:hover{
	color:#9df337;
	text-decoration:none;
	
}
#scroller .content-right a:hover{
	color:#9DF337;
	text-decoration:none;
}

#scrollbar1 { clear: both; margin: 20px 20px 10px 0; } /*width: 520px; */
#scrollbar1 .viewport { height: 255px; overflow: hidden; position: relative; } /*width: 500px; */
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #085690; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 15px; }
#scrollbar1 .track { background-color: #062845; height: 100%; width:13px; position: relative; padding: 0; }
#scrollbar1 .thumb { 
    cursor: pointer;
    height: 20px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 13px;
 }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#scrollbar1 .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }



#header{
  background-color:#0e1d2a;
  margin-top:323px;
  /*margin-bottom:30px;*/
  position:relative;  
}

.stacked #header{
    margin-top:-90px !important;
}

.short #header 
{
    margin-top: 120px;
    /*
    margin-top: 19px;
*/
}
#header h2{
  color:#1ecdda;
}
#header p{
    margin:10px 0;
}        
#header a,
#header span{
    color:#0869b1;
    margin-right:10px;
}
#header .current{
    font-weight:bold;
    color:#1ecdda;
}
#header a:hover{
    color:#9DF337;
}
#main.list,
#main.detail{
    background: url("../images/project-bg.jpg") no-repeat scroll left 413px #FFFFFF;
}
#main.stacked{
    background: url("../images/project-bg.jpg") no-repeat scroll left 413px #FFFFFF;
}
.stacked #topsection {
    margin-top: 0;
}
.list #myCarousel,
.detail #myCarousel,
.form #myCarousel,
.stacked #myCarousel {
    height: 413px;
    overflow: hidden;
}


.list #myCarousel .item img,
.detail #myCarousel .item img,
.form #myCarousel .item img {
    height: 450px;
}

.form #main,
#main.form{
    color:#010101;
    background: url("../images/form-bg.jpg") no-repeat scroll left 450px #FFFFFF;
}
.short #main,
#main.short{
    color:#010101;
    background: url("../images/form-bg.jpg") no-repeat scroll left 210px #FFFFFF;
}

.list #blocks, .stacked #blocks{
    background:none;
    padding:30px 0 0 0;
}

.sidefooter .highlight{
	color:#1ECDDA;
    font-weight:bold;
}

#pagecontent
{
    color: #030303;
    padding-bottom:50px;
    min-height:600px;
    padding-top:30px;
    background: url("../images/project-bg.jpg") no-repeat scroll left top #FFFFFF;
}
#pagecontent h2{
    color:#3A688B;
}

#pagecontent .title{
    color:#087E87;
    line-height: 25px;
    margin-bottom:0;
}
#pagecontent .subtitle{
    color:#3a688b;
    font-style:italic;
    font-weight: bold;
}
#pagecontent .intro{
    color:#3a688b;
    font-size:18px;
    font-weight: bold;
    margin:20px 0;
}
.projectmaincontent .intro{
    color:#3a688b;
    font-size:18px;
    font-weight: bold;
}
#pagecontent .description p{
    line-height: 18px;
    margin-bottom:18px;
}

/* list */
#pagecontent a:hover{
    color:#0E406B;
    text-decoration: underline;
}
#pagecontent li p {
    margin: 0;
}
#pagecontent li .title{
    color:#087E87;
    line-height: 25px;
    margin: 0 0 20px 0;
}
#pagecontent li .title a{
    color:#087E87;
}
#pagecontent li .title a:hover,
#pagecontent h4 a:hover{
    color:#0E406B;
    text-decoration: none;
}
#pagecontent li .subtitle{
    color:#3a688b;
    font-style:italic;
    font-weight: bold;
}
#pagecontent li .intro{
    color:#3a688b;
    font-size:18px;
    font-weight: bold;
    margin:20px 0;
}
#pagecontent li .description p{
    line-height: 18px;
    margin-bottom:18px;
}


#rightside .heading {
    background:#02121f url('../images/bg-right-side.png') top right no-repeat;
    color: #039BA6;
    font-size: 20px;
    margin-top: 10px;
    padding: 15px;
}
#rightside dl,
#rightside li,
#rightside img{
    margin:15px;
}
#rightside dt{    
    color:#3a688b;
    font-style:italic;
    font-weight: bold;
}
#rightside dd{
    line-height: 17px;
    margin-bottom:18px;
}

#rightside dd a{
    font-size:12px;
    font-weight:bold;
    color:#039ba6;
}
#rightside li a
{
    font-size:14px;
    font-weight:bold;
}
#rightside a:hover
{
    color:#0E406B;
    text-decoration:none;
}
.dark{
    background-color:#02121F;
    position:relative;
    z-index:10;
}

/* 
styling for funder blurb on project pages
*/
.funderLogo{
	float:left;
	margin-right:11px;
}

.funder{
	font-style:italic; 
	font-size:12px;
}


/*
bootstrap overwrites
*/
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], 
input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input, select {
    background-color: #cdeaf1;
    border: 1px solid #cdeaf1;
    /*
    background-color: #062845;
    border: 1px solid #062845;
	*/
    color: #3a688b;
	font-weight:bold;
}
.dark input[type="text"] {
	color:#1ecdda;
    background-color: #062845;
    border: 1px solid #062845;
}
	
	
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], 
input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input{
    border-radius: 0;
    padding: 10px 0 10px 10px;
}
select {
    height: 40px;
    padding: 10px;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
    background-color: #3a688b;
    color: #fff;
    /*
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(157,243,55,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(157,243,55,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(157,243,55,.6);
*/

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);

}

.dark input[type="text"]:focus {
    background-color: #9DF337;
    color: #072f51;    
}	
.carousel-control {
    border: none;
    bottom: 12px;
    font-style: normal;
    opacity: 1;
    top: auto;
}
.carousel-control.homearrow{
    bottom: 12px;
    top: 45%;
}

.carousel-control.right {
    left: auto;
    right: 15px;
    width: 26px;
    background-position: -57px -80px;
}
.carousel-control.right:hover {
    background-position: -83px -80px;
}
.carousel-control.left{
	left:auto;
	right:50px;
	width: 26px;
    background-position: -1px -81px;
}
.carousel-control.left:hover {
    background-position: -27px -81px;
}
.carousel-inner > .item > img {
    margin: 0 auto;
}

.clickforarrows{
    bottom: 8px;
    color: #0868B0;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    right: 95px;
}
.tinythumb{
    background-position: 0 -168px;
    height: 22px;
    width: 36px;
    float:left;
    margin-right:8px;
}
fieldset {
    margin-bottom: 25px;
}
legend {
    margin-bottom: 10px;
}

.modal-header{
    color:#039BA6;
}
.modal-body{
    color:#000;
}

.addthis_button_email span{
    background: none repeat scroll 0 0 transparent;
    height: auto;
    }
/*validation*/
.error {
  border-color: #b94a48 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
}
.error:focus {
  border-color: #953b39 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392 !important;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392 !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392 !important;
}

.smalltext{
    font-size:12px;
}

.mappopup{
    width:250px;
}
.mappopup a{
    color:#039BA6;
    font-weight:bold;
    margin-bottom:5px;
    font-size:16px;
    display:block;
}
.mappopup p{
    color:#3A688B;
    font-size:13px;
}

.anchors {
    float:left;
}
.anchors li{
    float:left;
    margin-right: 30px;
}


/* tablet and phone */
@media (max-width: 767px) {
    /*
    body{
        background-color:blue;
    }
    */
    #navigation .children {
        display: none;
        font-size: 16px;
        padding-left: 0;
        padding-top: 0;
        position: static;
        right: 0;
        text-align: inherit;
        text-transform: none;
        top: 0;
        width: auto;
        z-index: 5;
    }
    #navigation  h3{
        margin-bottom:5px;
		font-size:22px;
		line-height:20px;
    }
    #navigation .children li {
        line-height: 20px;
        margin-bottom: 5px;
    }
    #blocks a.span4{
        float: left;
        margin-left: 5%;
        width: 45%;
    }
	#donate{
		width:50%;
	}
    #donate {
        margin-right: 0px;
    }
    #header{
        margin-top:293px;
    }
	#logowrapper{
		float:left;
	}
	#logowrapper #logo {
		margin-top: 15px;
		margin-bottom:25px;
	}
	#navigation {
		float: right;
		width: 200px;
	}
	#pagecontent {
		margin-bottom: 50px;
		padding: 0 5px;
	}
	#backsection {
		width: 100%;
	}
	#leftside #s {
	    padding-top: 0;
	    padding-bottom: 0;
	    height: 36px;
	}
	
	.form #main,
    #main.form,
	.list #main,
    #main.list,
    .detail #main,
    #main.detail{
	    background-position: left 350px;
	}
    .short #main,
    #main.short{
        background-position: left 162px;
    }
    select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
        height: 40px;
    }
    #rotator{
        margin-top: 315px;
    }
    
    #leftside{
        height:auto !important;
    }
    
    #main{
        height:auto !important;
    }
    
    
    #navigation .children{
        display:none !important;
    }
    
    #navigation .children{
        display:none !important;
    }
    
    #leftside .block-link {
        margin-bottom: 0px;
    }
    #logowrapper #logo {
        margin-bottom: 0px;
    }
    #logo {
        padding-bottom:0;
        
    }
    .clickforarrows{
        display:none;
    }
    #rightside{
        float:left;
    }
} 

/* overwrite for phone */
@media (max-width: 480px) {
    /*
    body{
        background-color:black;
    }
    */
    #blocks a.span4{
        float: left;
        text-align: center;
        width: 100%;
    }
    
	#donate .big a{ 
		font-size: 24px;
	}
	#backsection {
		width: auto;
		right:-20px;
	}
	#header {
    margin-top: 225px;
    }
    .short #header {
        margin-top: 166px;
    }
    #pagecontent
    {
        background-color: #fff;
    } 
     
    #leftside{
        height:auto !important;
    }
    
    #main{
        height:auto !important;
    }
}
/* small, bigger than tablet */
@media (min-width: 768px) and (max-width: 979px) {
    /*
    body{
        background-color:yellow;
    }
    */
    #subnavbg {
        right: -23px;
    }
    .wide-nav{
        right: -260px !important;
    }
    .narrow-nav{
        right: -23px !important;
    }
    #header{
        margin-top:261px;
    }
    .short #header {
        margin-top: 73px;
    }
    #main.form,
    #main.list,
    #main.detail{
	    background-position: left 350px;
	}
    .stacked #backsection{
        height:351px;
    }
    .list #myCarousel, 
    .detail #myCarousel,
    .form #myCarousel {
        height: 351px;
        overflow: hidden;
    }
    
    .list #myCarousel .item img,
    .detail #myCarousel .item img,
    .form #myCarousel .item img,
    .stacked #myCarousel .item img{
        height: 351px;
    }

    .short #main {
        background-position: left 162px;
    }
    
    
    .list #blocks .row,
    .stacked #blocks .row{
        left:-10px;
    }
    
    #navigation  h3{
		font-size:17px;
    }
	#donate .big a{ 
		font-size: 24px;
	}
    .blockbtn {
        background-position: 97% center;
        padding: 5px 42px 5px 0;
    }    
    #rotator{
        margin-top: 335px;
    }
} 
/* large */
@media (min-width: 1200px) {
 /*
    body{
        background-color:orange;
    }
   */ 
   
   /* left vertical */
    #subnavbg {
        width:13px;
        right:-37px;
    }
    .wide-nav{
        right: -270px !important;
    }
    .narrow-nav{
        right: -33px !important; 
    }

    /* main image spacing etc */
    #main.form,
    #main.list,
    #main.detail{
        background-position: left 545px; 
    }

    .stacked #backsection{
        height:548px;
    }
    
    .list #myCarousel, 
    .detail #myCarousel,
    .form #myCarousel,
    .stacked #myCarousel{
        height: 549px;
        overflow: hidden;
    }
    
    .list #myCarousel .item img,
    .detail #myCarousel .item img,
    .form #myCarousel .item img {
        height: 549px;
    }
    
    #header{
        margin-top: 459px;
    }

    .short #header {
        margin-top:166px;
    }


    .list #blocks .row,
    .stacked #blocks .row{
        left:-20px;
    }

    .blockbtn {
        padding: 5px 30px 5px 32px;
    }
    
    #rotator{
        margin-top: 459px;
    }
    
    #leftside .map-link{
        overflow:visible;
    }
	
    
} 

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    box-sizing: border-box;
    height: 40px;
    width: 100%;
}
.gform_wrapper .gfield_total {
    display: none!important;
}
.gform_wrapper .gfield {
    margin-top: 3px!important;
}
.gform_wrapper input[type="submit"] {
    background: #062845 url('../images/btn-arrow.png') no-repeat 98% center;
    border-width: 0;
    color: #1ECDDA;
    cursor: pointer;
    font-size: 21px!important;
    font-weight: 700;
    height: 30px;
    line-height: 30px;
    padding: 0 30px 0 0;
    text-align: right;
    text-transform: uppercase;
    width: 351px!important;
}
#main {
    height: auto!important;
}